import 'package:apex_flutter_plugin/api/request.dart';
import 'package:apex_flutter_plugin/server.dart';

class ForgotPasswordRequest extends Request {
  final int countryCode;
  final String username;

  ForgotPasswordRequest(this.countryCode, this.username)
      : super({'cc': countryCode, 'username': username},
            isPrivate: true, action: 1004);
}
